<?php
ob_start();

if(!(is_readable(realpath(dirname(__FILE__))."/include/loginroutines.inc"))) {
	die("Error - Could not open or read file ".realpath(dirname(__FILE__))."/include/loginroutines.inc");
} else {
	include_once(realpath(dirname(__FILE__))."/include/loginroutines.inc");
}

if(!(is_readable(realpath(dirname(__FILE__))."/include/db/mysqlroutines.common.inc"))) {
	die("Error - Could not open or read file ".realpath(dirname(__FILE__))."/include/db/mysqlroutines.common.inc");
} else {
	include_once(realpath(dirname(__FILE__))."/include/db/mysqlroutines.common.inc");
}

if(!(is_readable(realpath(dirname(__FILE__))."/include/translate.inc"))) {
	die("Error - Could not open or read file ".realpath(dirname(__FILE__))."/include/translate.inc");
} else {
	include_once(realpath(dirname(__FILE__))."/include/translate.inc");
}

if(!(is_readable(realpath(dirname(__FILE__))."/include/content.inc"))) {
	die("Error - Could not open or read file ".realpath(dirname(__FILE__))."/include/content.inc");
} else {
	include_once(realpath(dirname(__FILE__))."/include/content.inc");
}

checkLanguage();

if ( getSetting('portal','start',0) == 1 ) {
	header("Location: index.php");
	ob_end_flush();
	exit;
}

?>
<!doctype html>
<html>
<head>
	<title><?php echo renderTitle();?></title>
	<? 
	renderCommonMeta(renderTitle()); 
	renderCommonCSS(); 
	?>
</head>
<body id="page-message">
<div id="container">
	<div id="main" role="main">
		<div id="box-message-titile"><?php getResource("message.titile");?></div>
		<div id="box-message">
		<table>
		<tr><td><img id="box-message-img" src="img/error.png" border="0" ></td><td><div style="display: table-cell; vertical-align: top"><?php getResource("message.portalstop");?></div></td></tr>
		</table>
		<div id="box-message-link" >
		<?php if ( getSetting('portal','start',0) == 1 ) {  //60171 ?>
			<a target="_top" href="<?php echo getCurPageURLWO(); ?>/personal.php"><?php getResource("button.gotomainpage");?></a>
		<?php }?>
		</div>
		</div>
	</div>
</div>
<?php renderFooterTemplate(); ?>
</body>
</html>
<?php ob_end_flush(); ?>